@charset "shift-jis";

/********************************************/
/******** 最終更新日、ページカウント ********/
/********************************************/

#page_history {

	width:580px;
	float:right;
	text-align:right;
	margin-bottom:0px;
}

#page_history ul{
padding: 10px;
margin-top:0px;
list-style: none;
}

#page_history li{
	margin-top:10px;
	margin-left:15px;
display:inline;
list-style:none;
color:#666;
font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
font-size:90%;
}
#page_history img{
	vertical-align:middle;
	margin-right:3px;
	
}
